﻿using Dto;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TestAPI.Extensions
{
    class ParagraphIdEqualityComparer : EqualityComparer<ParagraphDto>
    {
        public override bool Equals(ParagraphDto x, ParagraphDto y)
        {
            return x.Id == y.Id;
        }

        public override int GetHashCode(ParagraphDto obj)
        {
            return obj.Id;
        }
    }
}
