﻿using Dto;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TestAPI.Extensions
{
    class LessonIdEqualityComparer : EqualityComparer<LessonDto>
    {
        public override bool Equals(LessonDto x, LessonDto y)
        {
            return x.Id == y.Id;
        }

        public override int GetHashCode(LessonDto obj)
        {
            return obj.Id;
        }
    }
}
